/* Scss Document */
/* helpers */
/* Scss Document */
/* Scss Document */
/* Scss Document */
/* Base */
/* Scss Document */
/* line 5, ../scss/base/_color.scss */
body {
  background: #000;
  text-align: center;
}

/* line 9, ../scss/base/_color.scss */
abc {
  text-align: inherit;
}

/* Scss Document */
/* line 7, ../scss/base/_reset.scss */
html, body {
  min-height: 100%;
  width: 100%;
  overflow-x: hidden;
}

/* line 11, ../scss/base/_reset.scss */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 14, ../scss/base/_reset.scss */
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

/* Scss Document */
/* line 7, ../scss/base/_typography.scss */
::-webkit-input-placeholder {
  color: #62717F;
  opacity: 1;
}

/* line 10, ../scss/base/_typography.scss */
:-moz-placeholder {
  color: #62717F;
  opacity: 1;
}

/* line 13, ../scss/base/_typography.scss */
::-moz-placeholder {
  color: #62717F;
  opacity: 1;
}

/* line 16, ../scss/base/_typography.scss */
:-ms-input-placeholder {
  color: #62717F;
  opacity: 1;
}

/* line 18, ../scss/base/_typography.scss */
input[type='number'] {
  -moz-appearance: textfield;
}

/* line 22, ../scss/base/_typography.scss */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

/* line 31, ../scss/base/_typography.scss */
html, body {
  min-height: 100vh;
}

/* line 35, ../scss/base/_typography.scss */
body {
  font-size: 14px;
  color: #525b65;
  overflow-x: hidden;
  position: relative;
  background: white;
  font-family: "proxima-nova", sans-serif;
}

/* line 40, ../scss/base/_typography.scss */
p {
  margin: 0px;
  padding: 0px;
  line-height: 24px;
}

/* line 43, ../scss/base/_typography.scss */
b, strong {
  font-weight: normal;
}

/* line 46, ../scss/base/_typography.scss */
a {
  text-decoration: none;
  color: #525b65;
  transition: all 300ms ease-in 0s;
  -moz-transition: all 300ms ease-in 0s;
  -o-transition: all 300ms ease-in 0s;
  -webkit-transition: all 300ms ease-in 0s;
  -ms-transition: all 300ms ease-in 0s;
}

/* line 49, ../scss/base/_typography.scss */
*:focus {
  outline: none;
}

/* line 53, ../scss/base/_typography.scss */
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
  color: #f05800;
}

/* line 56, ../scss/base/_typography.scss */
:focus {
  outline: none;
}

/* line 59, ../scss/base/_typography.scss */
textarea {
  resize: none;
}

/* line 62, ../scss/base/_typography.scss */
input, textarea, select {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}

/* line 65, ../scss/base/_typography.scss */
ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

/* line 68, ../scss/base/_typography.scss */
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
  outline: none;
}

/* line 71, ../scss/base/_typography.scss */
h1, h2, h3, h4, h5 {
  margin: 0px;
  padding: 0px;
  line-height: normal;
  font-weight: normal;
}

/* line 74, ../scss/base/_typography.scss */
img {
  border: none;
}

/* line 77, ../scss/base/_typography.scss */
label {
  font-weight: normal;
}

/* components */
/* Scss Document */
/* Scss Document */
/* Scss Document */
/* layout */
/* Scss Document */
/* Scss Document */
/* line 4, ../scss/layout/_header.scss */
header {
  float: left;
  width: 100%;
  padding: 30px 28px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
}
@media (max-width: 767px) {
  /* line 4, ../scss/layout/_header.scss */
  header {
    padding: 30px 15px;
    position: static;
  }
}
/* line 15, ../scss/layout/_header.scss */
header .left-brand {
  max-width: 67px;
  float: left;
}
/* line 20, ../scss/layout/_header.scss */
header .left-brand img {
  max-width: 100%;
}
/* line 25, ../scss/layout/_header.scss */
header .left-brand .back-btn {
  width: 175px;
}
/* line 28, ../scss/layout/_header.scss */
header .left-brand .back-btn a {
  color: #62717F;
  font-size: 14px;
  line-height: 24px;
  text-decoration: underline;
  padding-left: 20px;
  background: url(../images/prev-arrow.png) no-repeat left center;
  position: relative;
  z-index: 99;
  text-align: left;
  font-weight: 600;
}
/* line 34, ../scss/layout/_header.scss */
header .left-brand .back-btn a:hover {
  color: #f05800;
  background: url(../images/prev-arrow-hover.png) no-repeat left center;
}
/* line 40, ../scss/layout/_header.scss */
header .right-social {
  float: right;
  margin-top: 10px;
}
/* line 43, ../scss/layout/_header.scss */
header .right-social span.left-text {
  float: left;
  color: #b2bac2;
  font-size: 12px;
  font-weight: 700;
  padding-top: 15px;
  padding-right: 20px;
}
@media (max-width: 767px) {
  /* line 43, ../scss/layout/_header.scss */
  header .right-social span.left-text {
    display: none;
  }
}
/* line 50, ../scss/layout/_header.scss */
header .right-social .jssocials {
  float: right;
}
@media (max-width: 767px) {
  /* line 53, ../scss/layout/_header.scss */
  header .right-social .jssocials .jssocials-share {
    margin: 0.3em 0.3em 0.3em 0;
  }
}
/* line 62, ../scss/layout/_header.scss */
header .right-social .inner-page-show {
  position: relative;
  z-index: 99;
  margin-top: -10px;
}
/* line 65, ../scss/layout/_header.scss */
header .right-social .inner-page-show a {
  color: #62717F;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  text-decoration: underline;
}
/* line 68, ../scss/layout/_header.scss */
header .right-social .inner-page-show a:hover {
  color: #f05800;
}

/* Scss Document */
/* Scss Document */
/* line 5, ../scss/layout/_footer.scss */
footer {
  float: left;
  width: 100%;
  position: absolute;
  left: 0px;
  bottom: 0px;
  padding: 25px 30px;
  z-index: 1;
}
@media (max-width: 767px) {
  /* line 5, ../scss/layout/_footer.scss */
  footer {
    position: static;
    float: left;
    clear: left;
  }
}
/* line 16, ../scss/layout/_footer.scss */
footer .left-copy-right {
  float: left;
  color: #758491;
  font-size: 14px;
  font-weight: 600;
}
/* line 19, ../scss/layout/_footer.scss */
footer .left-copy-right a {
  color: #758491;
  font-size: 14px;
  font-weight: 600;
  text-decoration: underline;
}
/* line 22, ../scss/layout/_footer.scss */
footer .left-copy-right a:hover {
  color: #f05800;
}
@media (max-width: 480px) {
  /* line 16, ../scss/layout/_footer.scss */
  footer .left-copy-right {
    width: 100%;
    text-align: center;
  }
}
/* line 33, ../scss/layout/_footer.scss */
footer .right-page-count {
  float: right;
  color: #758491;
  font-size: 14px;
  font-weight: 700;
}
@media (max-width: 480px) {
  /* line 33, ../scss/layout/_footer.scss */
  footer .right-page-count {
    width: 100%;
    text-align: center;
    padding-bottom: 50px;
  }
}

/* Pages */
/* Scss Document */
/* line 6, ../scss/pages/_home.scss */
.common-middal-center {
  height: 100vh;
  padding-top: 110px;
  padding-bottom: 70px;
  position: relative;
}
@media (max-width: 767px) {
  /* line 6, ../scss/pages/_home.scss */
  .common-middal-center {
    height: auto;
    clear: left;
  }
}
/* line 16, ../scss/pages/_home.scss */
.common-middal-center .v-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  left: 0px;
  right: 0px;
  margin: auto;
  max-width: 645px;
  padding: 0px 15px;
}
@media (max-width: 767px) {
  /* line 16, ../scss/pages/_home.scss */
  .common-middal-center .v-center {
    position: relative;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
  }
}
/* line 28, ../scss/pages/_home.scss */
.common-middal-center .screen1 h2 {
  font-size: 71px;
  font-weight: 700;
  color: #525b65;
  line-height: 1;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  /* line 28, ../scss/pages/_home.scss */
  .common-middal-center .screen1 h2 {
    font-size: 40px;
  }
}
/* line 35, ../scss/pages/_home.scss */
.common-middal-center .screen1 p {
  font-weight: normal;
  color: #758491;
  font-size: 18px;
  padding-bottom: 25px;
}
/* line 38, ../scss/pages/_home.scss */
.common-middal-center .screen1 a {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  text-align: center;
  display: inline-block;
  width: 100%;
  max-width: 300px;
  background: #f05800;
  font-size: 15px;
  color: #fff;
  padding: 15px;
  text-transform: uppercase;
  border: 2px transparent solid;
}
/* line 43, ../scss/pages/_home.scss */
.common-middal-center .screen1 a:hover {
  border: 2px #f05800 solid;
  color: #f05800;
  background: #fff;
}
/* line 51, ../scss/pages/_home.scss */
.common-middal-center .screen2 .v-center {
  max-width: 725px;
}
/* line 54, ../scss/pages/_home.scss */
.common-middal-center .screen2 h3 {
  font-size: 48px;
  font-weight: 700;
  color: #525b65;
  line-height: 50px;
  padding-bottom: 30px;
}
/* line 57, ../scss/pages/_home.scss */
.common-middal-center .screen2 p {
  font-weight: 400;
  color: #758491;
  font-size: 18px;
  padding-bottom: 25px;
}
/* line 60, ../scss/pages/_home.scss */
.common-middal-center .screen2 p.max-width-min {
  max-width: 550px;
  margin: 0 auto;
}
/* line 63, ../scss/pages/_home.scss */
.common-middal-center .screen2 h3.max-width-h3 {
  max-width: 725px;
  margin: 0 auto;
}
/* line 69, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul {
  text-align: center;
  width: 100%;
  display: inline-block;
  padding-bottom: 35px;
}
@media (max-width: 767px) {
  /* line 69, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul {
    text-align: left;
  }
}
/* line 76, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li {
  display: inline-block;
  vertical-align: top;
  padding: 0px 15px;
}
/* line 79, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .numbers-row {
  width: 172px;
  height: 137px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  position: relative;
  -webkit-box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  -moz-box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  padding: 15px;
  text-align: center;
}
/* line 83, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .numbers-row input[type=number] {
  width: 100%;
  text-align: center;
  border: none;
  margin-top: 30px;
  font-weight: 700;
  font-size: 34px;
  color: #758491;
}
@media (max-width: 767px) {
  /* line 83, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul li .numbers-row input[type=number] {
    margin-top: 30px;
  }
}
/* line 94, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .numbers-row .inc.button {
  position: absolute;
  left: 0px;
  top: 15px;
  right: 0px;
  margin: auto;
  width: 34px;
  height: 20px;
  background: url(../images/up-arrow.png) no-repeat bottom center;
  cursor: pointer;
  z-index: 99;
  text-indent: -9999px;
}
/* line 98, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .numbers-row .inc.button:hover {
  background-position: top center;
}
/* line 102, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .numbers-row .dec.button {
  position: absolute;
  left: 0px;
  bottom: 15px;
  right: 0px;
  margin: auto;
  width: 34px;
  height: 20px;
  background: url(../images/down-arrow.png) no-repeat top center;
  cursor: pointer;
  z-index: 99;
  text-indent: -9999px;
}
/* line 107, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .numbers-row .dec.button:hover {
  background-position: bottom center;
}
@media (max-width: 768px) {
  /* line 79, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul li .numbers-row {
    width: 140px;
    height: 135px;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  /* line 79, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul li .numbers-row {
    width: 130px;
    height: 135px;
    margin: 0 auto 15px;
  }
}
/* line 122, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .single-box .Radio {
  position: relative;
  margin: 0px;
}
/* line 127, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .single-box .Radio .top-one-icon {
  position: absolute;
  left: 0px;
  top: -25px;
  font-weight: 700;
  font-size: 48px;
  color: #758491;
  z-index: 99;
}
@media (max-width: 768px) {
  /* line 127, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul li .single-box .Radio .top-one-icon {
    font-size: 35px;
  }
}
/* line 137, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .single-box .Radio input[type=radio] {
  display: none;
}
/* line 140, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .single-box .Radio label {
  width: 172px;
  height: 137px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  -moz-box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  cursor: pointer;
  position: relative;
  border: 2px transparent solid;
  padding: 15px;
  text-align: center;
  font-size: 18px;
  color: #758491;
  font-weight: bold;
}
/* line 146, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .single-box .Radio label span {
  width: 100%;
  display: inline-block;
  padding-bottom: 5px;
  font-size: 55px;
}
/* line 149, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .single-box .Radio label span img {
  max-width: 85px;
}
@media (max-width: 480px) {
  /* line 149, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul li .single-box .Radio label span img {
    max-width: 70px;
  }
}
/* line 157, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .single-box .Radio label:hover {
  border: 2px #f69055 solid;
}
@media (max-width: 768px) {
  /* line 140, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul li .single-box .Radio label {
    width: 140px;
    height: 135px;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  /* line 140, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul li .single-box .Radio label {
    width: 130px;
    height: 135px;
    margin-bottom: 15px;
    font-size: 14px;
    padding: 10px;
  }
}
/* line 171, ../scss/pages/_home.scss */
.common-middal-center .screen2 .opction-main ul li .single-box .Radio input[type=radio]:checked + label {
  border: 2px #f69055 solid;
}
@media (max-width: 480px) {
  /* line 76, ../scss/pages/_home.scss */
  .common-middal-center .screen2 .opction-main ul li {
    width: 49%;
  }
}
/* line 187, ../scss/pages/_home.scss */
.common-middal-center .screen2 .mar-top-25 {
  padding-top: 25px;
}
/* line 191, ../scss/pages/_home.scss */
.common-middal-center .screen2 a {
  color: #62717F;
  font-size: 14px;
  font-weight: 600;
  text-decoration: underline;
  line-height: 17px;
  text-align: center;
}
/* line 195, ../scss/pages/_home.scss */
.common-middal-center .screen2 a:hover {
  color: #f05800;
}
/* line 205, ../scss/pages/_home.scss */
.common-middal-center .max-width-wide .v-center {
  max-width: 855px;
}

/* line 215, ../scss/pages/_home.scss */
.last-price-screen {
  margin-top: 125px;
  padding-bottom: 95px;
}
/* line 220, ../scss/pages/_home.scss */
.last-price-screen .top-price-box {
  max-width: 615px;
  margin: 0 auto 30px;
  -webkit-box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  -moz-box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  box-shadow: 0 0 20px 0px rgba(222, 222, 222, 0.5);
  padding: 75px 35px 38px;
  text-align: center;
}
/* line 224, ../scss/pages/_home.scss */
.last-price-screen .top-price-box p {
  color: #62717F;
  font-size: 18px;
  line-height: 24px;
}
/* line 227, ../scss/pages/_home.scss */
.last-price-screen .top-price-box p strong {
  font-weight: 700;
  padding-bottom: 38px;
  display: inline-block;
}
/* line 230, ../scss/pages/_home.scss */
.last-price-screen .top-price-box p a {
  color: #62717F;
  font-size: 18px;
  text-decoration: underline;
}
/* line 233, ../scss/pages/_home.scss */
.last-price-screen .top-price-box p a:hover {
  color: #f05800;
}
/* line 238, ../scss/pages/_home.scss */
.last-price-screen .top-price-box .max-400 {
  max-width: 400px;
  margin: 0 auto;
}
/* line 241, ../scss/pages/_home.scss */
.last-price-screen .top-price-box .padd-bott-35 {
  padding-bottom: 35px;
}
/* line 244, ../scss/pages/_home.scss */
.last-price-screen .top-price-box a {
  color: #62717F;
  font-size: 18px;
  line-height: 24px;
  text-decoration: underline;
}
/* line 247, ../scss/pages/_home.scss */
.last-price-screen .top-price-box a:hover {
  color: #f05800;
}
/* line 251, ../scss/pages/_home.scss */
.last-price-screen .top-price-box h3 {
  padding: 35px 0px;
}
/* line 253, ../scss/pages/_home.scss */
.last-price-screen .top-price-box h3 span {
  color: #F05800;
  font-size: 48px;
  font-weight: bold;
  line-height: 50px;
  text-align: center;
}
@media (max-width: 768px) {
  /* line 253, ../scss/pages/_home.scss */
  .last-price-screen .top-price-box h3 span {
    font-size: 36px;
  }
}
/* line 265, ../scss/pages/_home.scss */
.last-price-screen .price-bottom-text {
  max-width: 615px;
  margin: 0 auto;
  padding: 0px 20px;
}
/* line 268, ../scss/pages/_home.scss */
.last-price-screen .price-bottom-text p {
  color: #62717F;
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 20px;
}
/* line 271, ../scss/pages/_home.scss */
.last-price-screen .price-bottom-text p a {
  color: #62717F;
  font-size: 18px;
  text-decoration: underline;
}
/* line 274, ../scss/pages/_home.scss */
.last-price-screen .price-bottom-text p a:hover {
  color: #f05800;
}
@media (max-width: 768px) {
  /* line 215, ../scss/pages/_home.scss */
  .last-price-screen {
    padding: 0px 15px;
  }
}

/* line 289, ../scss/pages/_home.scss */
.pop-upbox {
  background: rgba(0, 0, 0, 0.65);
  bottom: 0;
  display: none;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999999999;
  overflow: hidden;
}
/* line 293, ../scss/pages/_home.scss */
.pop-upbox .popup-box {
  display: block;
  left: 0;
  margin: 0 auto 0;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 99999;
  background: #FFF;
  height: 100%;
}
/* line 297, ../scss/pages/_home.scss */
.pop-upbox .popup-box .pop-close {
  position: absolute;
  width: 34px;
  float: right;
  text-align: center;
  right: 0;
}
/* line 300, ../scss/pages/_home.scss */
.pop-upbox .popup-box .pop-close a {
  text-decoration: none;
  text-transform: uppercase;
  position: absolute;
  right: 15px;
  top: 5px;
}
/* line 306, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain {
  padding-top: 135px;
  text-align: center;
  overflow: auto;
  padding-bottom: 50px;
}
/* line 311, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain .center-text {
  max-width: 580px;
  padding: 0px 15px;
  margin: 0 auto;
}
/* line 314, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain .center-text h2 {
  color: #414952;
  font-size: 48px;
  font-weight: bold;
  line-height: 50px;
  padding-bottom: 40px;
}
/* line 317, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain .center-text p {
  color: #62717F;
  font-size: 18px;
  line-height: 24px;
}
/* line 322, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain .center-text .lets-chat-form {
  display: block;
  width: 100%;
  padding-top: 35px;
  max-width: 385px;
  padding-left: 15px;
  padding-right: 15px;
  margin: auto;
}
/* line 331, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain .center-text .lets-chat-form form ul li {
  padding-bottom: 18px;
}
/* line 336, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain .center-text .lets-chat-form form ul li input[type=text],
.pop-upbox .popup-box .popup-contain .center-text .lets-chat-form form ul li input[type=email],
.pop-upbox .popup-box .popup-contain .center-text .lets-chat-form form ul li input[type=tel] {
  width: 100%;
  height: 54px;
  border: 1px solid #62717F;
  color: #62717F;
  font-size: 18px;
  padding: 0px 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
/* line 340, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain .center-text .lets-chat-form form ul li input[type=submit] {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  text-align: center;
  display: inline-block;
  width: 100%;
  height: 54px;
  text-transform: uppercase;
  background: #f05800;
  font-size: 18px;
  color: #fff;
  padding: 0px 15px;
  border: 2px #f05800 solid;
  color: #fff;
  font-weight: 800;
  transition: all 300ms ease-in 0s;
  -moz-transition: all 300ms ease-in 0s;
  -o-transition: all 300ms ease-in 0s;
  -webkit-transition: all 300ms ease-in 0s;
  -ms-transition: all 300ms ease-in 0s;
}
/* line 345, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain .center-text .lets-chat-form form ul li input[type=submit]:hover {
  background: none;
  color: #f05800;
}
/* line 358, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain.how-dose-work-text {
  text-align: left;
}
/* line 361, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain.how-dose-work-text p {
  font-size: 18px;
  padding-bottom: 48px;
  color: #62717F;
}
/* line 364, ../scss/pages/_home.scss */
.pop-upbox .popup-box .popup-contain.how-dose-work-text h4 {
  font-weight: 700;
  padding-bottom: 15px;
  color: #62717F;
}

/* line 373, ../scss/pages/_home.scss */
#how-it-work .center-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  margin: auto;
  left: 0px;
  right: 0px;
}
@media (max-width: 640px) {
  /* line 373, ../scss/pages/_home.scss */
  #how-it-work .center-text {
    position: static;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
  }
}

/* line 382, ../scss/pages/_home.scss */
body.blur {
  /*filter: blur(5px); transition:ease-in 0.2s; -webkit-filter: blur(5px); -webkit-transition:ease-in 0.2s; */
  overflow: hidden;
  height: 100vh;
}

/* themes */
/* Scss Document */
/* Scss Document */
